
Database JRO - Task #1482

Architecture designe for the new database

09/11/2018 09:21 PM - George Yong

Status: Resolved Start date: 09/11/2018

Priority: Normal Due date: 11/01/2018

Assignee: George Yong % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/26/2018 03:14 PM - George Yong

- Due date changed from 10/05/2018 to 10/31/2018

- Status changed from New to In progress

- % Done changed from 0 to 20

#2 - 09/26/2018 03:27 PM - George Yong

- % Done changed from 20 to 30

#3 - 09/26/2018 03:27 PM - George Yong

- % Done changed from 30 to 20

#4 - 10/30/2018 01:51 PM - George Yong

- Due date changed from 10/31/2018 to 11/01/2018

- % Done changed from 20 to 100

#5 - 11/28/2018 03:01 PM - George Yong

- Status changed from In progress to Resolved
